@charset "UTF-8";

/* officeint */
@font-face {
  font-family: "officeint";
  src:url("../webfonts/1447144264.eot");
  src:url("../webfonts/1447144264.eot?#iefix") format("embedded-opentype"),
    url("../webfonts/1447144264.woff") format("woff"),
    url("../webfonts/1447144264.ttf") format("truetype"),
    url("../webfonts/1447144264.svg#1447144264") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "officeint" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "officeint" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "a";
}
.icon-trolley:before {
  content: "b";
}
.icon-arrowleft:before {
  content: "c";
}
.icon-arrowright:before {
  content: "d";
}
.icon-list:before {
  content: "e";
}
.icon-close:before {
  content: "f";
}
.icon-quote:before {
  content: "g";
}
.icon-download:before {
  content: "h";
}
.icon-grid-2:before {
  content: "i";
}
